<?php
	include('wiicr_tpl.php');
	$r = $_GET['r'];
	$f = fopen("config_thumbs.ini","w");
	fwrite($f,'setting='.$r."\r\n");
	fclose($f);
	$tpl = new WCRTpl();
	$tpl-> addVar('msg','<br>Thumbnails Turned <strong>'.$r.'</strong>');
	$tpl-> addVar('goto_url','../../../?action=config');
	$tpl-> addVar('info',$tpl->TplContents('../tpl/msg.tpl'));
	$tpl-> Display();
?>